---

- name: restart nomad
  service: name=nomad state=restarted
  when: nomad_service_started is not defined or not nomad_service_started.changed
  throttle: 1

- name: reload nomad
  service: name=nomad state=reloaded
